npm

Join us for the upcoming webinar, "Enterprise JavaScript done right: the tools you love, the security you need."Sign up here »

This version has been deprecated

Author message:

This version is deprecated due to security vulnerability. Please upgrade to the latest version of the @axway/api-builder-admin (at least version 'halifax') and @axway/api-builder-runtime (at least version 'halifax').

@axway/api-builder-runtime

4.0.16 • Public • Published

apibuilder

License

This code is proprietary, closed source software licensed to you by Axway. All Rights Reserved. You may not modify Axway’s code without express written permission of Axway. You are licensed to use and distribute your services developed with the use of this software and dependencies, including distributing reasonable and appropriate portions of the Axway code and dependencies. Except as set forth above, this code MUST not be copied or otherwise redistributed without express written permission of Axway. This module is licensed as part of the Axway Platform and governed under the terms of the Axway license agreement (General Conditions) located here: https://support.axway.com/en/auth/general-conditions. Your right to use this software is strictly limited to the term (if any) of the license or subscription originally granted to you.

install

npm i @axway/api-builder-runtime

Downloadsweekly downloads

204

version

4.0.16

license

SEE LICENCE IN LICENSE

repository

Gitgit

last publish

collaborators

  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
Report a vulnerability